GRID VALUES TO POINTS (RANDOMLY)
================================

Description
-----------

Parameters
----------

- ``Grid[Raster]``:
- ``Frequency[Number]``:

Outputs
-------

- ``Points[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:gridvaluestopointsrandomly', grid, freq, points)
